Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.sql
Class CallResultSet

author:
  rfuller

Represents a ResultSet retrieved as a callable statement out parameter.

Field Summary
`CallableStatement` | `call`
`boolean` | `firstCall`
`int` | `indx`
`ResultSet` | `resultSet`

Constructor Summary
`CallResultSet(CallableStatement call, int indx)`

Method Summary
`static GroovyResultSet` | `getImpl(CallableStatement call, int idx)`
`ResultSet` | `getResultSet()`

Constructor Detail

### CallResultSet

    public CallResultSet(CallableStatement call, int indx)

Method Detail

### getImpl

    static GroovyResultSet getImpl(CallableStatement call, int idx)

### getResultSet

    ResultSet getResultSet()